body{background: #e4e4e4;font-family: '微软雅黑';}
.index-header{height: 33px;background: #e4e4e4;}
.index-nav{font-size: 12px;line-height: 33px;}
.index-nav a{display: inline-block;padding: 0 25px;position: relative;color: #808080;text-transform: uppercase;}
.index-nav a:after{content: '';width: 2px;height: 11px;background: #707070;position: absolute;left: 0;top:10px;}
.index-nav a:first-child:after{display: none;}
.index-search input{display: block;float: left;box-sizing: border-box;height: 33px;line-height: 33px;font-size: 12px;background: #fff;transition: width .5s;width: 0;}
.index-search.show input{width: 200px;}
.index-search button{display: block;float: right;width: 35px;height: 33px;border: none;background: #ff4200 url("../images/search.png") no-repeat center;}
.index-slide{width: 482px;background: #e4e4e4;height: 967px; background:url("../images/in-bg2.png");}
.index-logo{padding: 69px 0 72px;border-bottom: 1px solid #4b4b4b;}
.index-logo img{display: block;margin: 0 auto;}
.index-slide-nav{padding: 40px 0 0 64px;}
.index-slide-nav dl{padding-bottom: 25px;}
.index-slide-nav dt{padding-left: 22px;background: url("../images/slidedt.png") no-repeat left center;font-size: 18px;line-height: 30px;}
.index-slide-nav dt a{color: #ff4200;}
.index-slide-nav dd{min-height: 30px;}
.index-slide-nav dd a{color:#333333;width: 126px;border-right: 1px solid #555555;text-align: center;font-size: 16px;line-height: 30px;float: left;}
.index-slide-nav dd a:last-child{border-right: none;}
.index-main{margin-left: 482px;}
.index-container{height: 522px;}
.index-container .swiper-slide,.banner .swiper-slide{overflow: hidden;background-position: center;background-repeat: no-repeat;background-size: cover;}
.index-footer{height: 55px;line-height: 55px;background: #e4e4e4;padding-right: 55px;font-size: 12px;color: #000;}
.index-footer .index-copyright,.index-link,.index-friend{opacity: .78;}
.index-link a,.index-friend a{color: #000;}
.index-link a{margin: 0 3px;}
.index-friend{margin-right: 35px;}
.index-friend a{margin-right: 8px;}
.index-wrap{background: #fff;}
.index-wrap-item{box-sizing: border-box;width: 25%;border-left: 1px solid #e6e6e6;border-top:1px solid #e6e6e6;padding: 30px 0 20px;height: 91px;}
.index-wrap-item:first-child{border-left: none;}
.index-wrap-pic{width: 40px;height: 40px;border-radius: 50%;overflow: hidden;margin-left: 83px;}
.index-wrap-text{margin-left: 142px;}
.index-wrap-text h3{line-height: 21px;font-size: 14px;color: #000000;}
.index-wrap-text h4{line-height: 19px;font-size: 12px;color: #d2e3eb;text-transform: uppercase;}
.index-news-latest{width: 280px;padding: 0 42px 0 52px;}
.index-news{height: 299px;}
.index-news h2{font-size: 16px;color: #000000;line-height: 51px;position: relative;}
.index-news h2 a{float: right;font-size: 14px;color: #000000;}
.index-notice h2:after{content: '';width: calc(100% - 65px);height: 1px;position: absolute;bottom: 9px;left: 65px;background: #e4e4e4;}
.index-news-latest-pic{height: 117px;overflow: hidden;}
.index-news-latest-pic img{width: 100%;}
.index-news-latest h3{font-size: 14px;color: #000000;line-height: 40px;margin-top: 7px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.index-news-latest h3 a{color: #000;}
.index-news-latest p{color: #605f5f;font-size: 14px;line-height: 24px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.index-notice{margin: 0 373px 0 373px;}
.index-notice-top-pic{width: 194px;height: 80px;border: 1px solid #ebf8ff;overflow: hidden;}
.index-notice-top-pic img{width: 100%;}
.index-notice-top-text{margin-left: 213px;}
.index-notice-top-text h3{font-size: 14px;line-height: 25px;color: #000000;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.index-notice-top-text h4{font-size: 14px;line-height: 25px;color: #000000;}
.index-notice-top-text p{font-size: 14px;line-height: 32px;color: #605f5f;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.index-notice-top-text h3 a{color: #000000;}
.index-notice ul{padding-top: 14px;}
.index-notice li{line-height: 30px;font-size: 14px;color: #000000;}
.index-notice li a{color: #000;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-right: 80px;display: block;}
.index-notice li span{float: right;color: #979797;}
.index-right{padding: 60px 80px 0 45px;width: 256px;}
.index-right-item{display: block;width: 120px;height: 90px;box-sizing: border-box;float: left;margin: 0 8px 8px 0;border-radius: 8px;padding-top: 21px;}
.index-right-item:first-child{background: #33cbcc;}
.index-right-item:nth-child(2){background: #297dd7;}
.index-right-item:nth-child(3){background: #0099ff;}
.index-right-item:nth-child(4){background: #92d051;}
.index-right-item i{display: block;height: 32px;}
.index-right-item i img{display: block;height: 100%;margin: 0 auto;}
.index-right-item p{font-size: 14px;color: #fff;line-height: 31px;text-align: center;}
.wrap{padding: 0 3%;}
.header{height: 139px;box-sizing: border-box;padding-top: 32px;}
#logo{margin: 0 0 0 17px;}
.nav a{font-size: 16px;line-height: 95px;color: #161616;margin-left: 38px;transition: color .3s;}
.nav a.ac,.nav a:hover{color: #eb3d00;}
.banner .swiper-container{height: 400px;}
.main{padding:27px 0 48px;}
.main-title{height: 70px;background:#fff;line-height: 70px;}
.main-title-h a{display: block;padding: 0 55px;font-size: 18px;color: #000000;transition: all .3s;float: left;}
.main-title-h a.ac,.main-title-h a:hover{background: #eb3d00;color: #fff;}
.main-title-nav{padding-right: 60px;font-size: 14px;color: #000000;}
.main-title-nav a{color: #000000;transition: color .3s;}
.main-title-nav a:hover,.main-title-nav span{color: #eb3d00;}
.news-top{background: #f2f2f2;padding: 90px 3% 70px;box-sizing: border-box;}
.top-item{width: 23%;margin-right: 2.5%;}
.top-item:last-child{margin-right: 0;}
.top-pic{height: 239px;overflow: hidden;}
.top-pic img{width: 100%;min-height: 100%;}
.top-item{background: #fff;transition: background .3s;padding-bottom: 27px;}
.top-item h2{font-size: 16px;line-height: 25px;color: #0f0f0f;padding: 0 20px;margin: 24px 0 35px;height: 50px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.top-item p{padding: 0 20px;font-size: 12px;line-height: 19px;color: #0f0f0f;}
.top-item p span{display: inline-block;width: 49px;background: #e4e4e4;text-align: center;margin-right: 9px;transition: all .3s;}
.top-item:hover{background: #e4e4e4}
.top-item:hover p span{color: #fff;background: #eb3d00;}
.news-list{background: #f2f2f2;padding: 30px 3% 65px;}
.list-item{width: 48.5%;margin-right: 3%;box-sizing: border-box;float: left;border: 1px solid #d5d5d5;padding: 23px 23px 0;height: 139px;margin-bottom: 54px;position: relative;transition: all .3s;}
.list-item:hover{box-shadow: 0 0 15px 5px rgba(0,0,0,.1)}
.list-item:nth-child(2n){margin-right: 0;}
.list-item h2{font-size: 18px;line-height: 24px;color: #0f0f0f;height: 48px;margin-bottom: 24px;margin-right: 155px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.list-item h2 a{color: #0f0f0f;}
.list-item h3{font-size: 14px;color: #979797;line-height: 22px;font-family: '微软雅黑';}
.list-item h3 a{color: #979797;}
.date{position: absolute;top:33px;right: 31px;background: #a0a0a0;width: 71px;height: 71px;box-sizing: border-box;padding-left: 11px;padding-top: 14px;font-size: 13px;color: #fff;line-height: 17px;font-family: '微软雅黑';}
.date span{line-height: 26px;font-size: 18px;display: block;}
.pages{font-size: 0;text-align: center;}
.pages li{display: inline-block;margin: 0 5px;}
.pages li a{display: block;padding: 0 17px;font-size: 16px;line-height: 41px;color: #000000;transition: all .3s;background: #fff;font-family: '微软雅黑';}
.pages li a.ac,.pages li a:hover{color: #fff;background: #eb3d00;}
.footer{height: 78px;line-height: 78px;background: #002d52;}
.footer-link{color: #c2d6e7;font-size: 14px;}
.footer-link a{color: #c2d6e7;margin-right: 20px;}
.footer-copyright{color: #7f9eb7;font-size: 14px;}
.recruit-list{padding: 100px 3% 75px;background: #f2f2f2;}
.recruit-item{width: 23%;margin-right: 2.5%;box-sizing: border-box;float: left;background: #fff;height: 407px;margin-bottom: 70px;transition: all .3s;padding: 15px 1% 0;}
.recruit-item:nth-child(4n){margin-right: 0;}
.recruit-item:hover{box-shadow: 0 0 15px 5px rgba(0,0,0,.1)}
.recruit-item h2{text-align: center;font-size: 20px;color: #000000;line-height: 71px;border-bottom: 1px solid #dedede;}
.recruit-item h3{text-align: center;font-size: 16px;color: #000000;line-height: 49px;border-bottom: 1px solid #dedede;}
.recruit-cont{padding: 32px 0;border-bottom: 1px solid #dedede;height: 120px;line-height: 30px;font-size: 14px;color: #696969;overflow: hidden;}
.recruit-item a{display: block;margin: 25px auto 0;width: 126px;text-align: center;line-height: 38px;height: 38px;color: #fff;border-radius: 5px;background: #eb3d00;font-size: 14px;}
.main-slide{width: 330px;box-sizing: border-box;padding-left: 110px;padding-top: 50px;}
.main-slide a{display: block;line-height: 41px;font-size: 18px;padding-left: 26px;color: #000;transition: color .3s;}
.main-slide a.ac,.main-slide a:hover{color: #eb3d00;background: url("../images/main-slide.png") no-repeat left center;}
.main-wrap{padding: 20px 0;background: #f2f2f2;min-height: 500px}
.main-cont{border-left: 1px solid #e4e4e4;padding: 12px 110px 100px 110px;}
.main-cont h2{line-height: 110px;font-size: 24px;color: #000000;text-align:center;}
.main-cont p{line-height: 30px;font-size: 16px;color: #000000;min-height: 30px;}
.main-cont ol li{list-style:none; padding-left:25px; text-indent:-25px; line-height:30px;}
.main-cont img{display: block;margin-bottom: 45px;}

.main-cont-news{width:1000px; margin:0 auto;}
.main-cont-news h2{line-height: 80px;font-size: 24px;color: #000000;text-align:center;}
.main-cont-news p{line-height: 32px;font-size: 16px;color: #000000;min-height: 30px;}
.main-cont-news ol li{list-style:none; padding-left:25px; text-indent:-25px; line-height:30px;}
.main-cont-news .time { text-align:center;}
.main-cont-news img{display: block;margin-bottom: 45px;}
.main-article {border-top: 1px dotted #dcdcdc;
    padding: 25px 0 20px;}
.main-article p {text-indent:2em;}
.main-article table p { display:block; text-indent:0; }

.main-szdw {border-top: 1px dotted #dcdcdc;
    padding: 25px 0 20px;}
.main-article table p { display:block; text-indent:0; }
.teacher-item{width: 23%;height: 455px;box-sizing: border-box;padding: 15px 10px 0;background: #fff;float: left;margin: 0 2% 60px 0;}
.teacher-item:nth-child(4n){margin-right: 0;}
.teacher-pic{height: 370px;overflow: hidden;position: relative;}
.teacher-pic img{position: absolute;}
.teacher-item p{padding: 0 20px;line-height: 66px;font-size: 18px;color: #000;}
.teacher-item p span{float: right;font-size: 14px;}
.contact-text{margin-left: 270px;}
.contact-text h3{line-height: 66px;color: #010101;font-size: 20px;}
.contact-text p{line-height: 30px;color: #000000;font-size: 14px;}
.contact-wrap{margin-bottom: 70px;}
#map{padding: 15px;background: #fff;height: 445px;}
#map>div{width: 100%;height: 100%;overflow: hidden;}
.main-article table {
	border:1px solid #4d4a4a;	
	margin:0 auto;
	}
.main-article table td {
	border:1px solid #4d4a4a;	
	font:16px/32px '微软雅黑';
	padding:5px !important;
}
.main-article table td p {
	font:16px/32px '微软雅黑';
}
.main-article img{margin:10px auto;}
.main-szdw img{margin:10px auto;}
@media only screen and (max-width: 1750px) {
    #logo img{width: 360px;margin-top: 25px;}
    .header{padding-top: 0;height: 107px;}
    .main-slide{width: 220px;padding-left: 50px;}
   
}
@media only screen and (max-width: 1580px) {
    .index-news-latest{width: 240px;padding: 0 20px;}
    .index-notice{margin: 0 296px 0 280px;}
    .index-right{padding: 60px 20px 0;}
    .index-wrap-pic{margin-left: 30px;}
    .index-wrap-text{margin-left: 90px;}
    .nav a{margin-left: 18px;}
    .footer-link,.footer-copyright{float: none!important;text-align: center;}
    .footer{height: 78px;line-height: 34px;padding-top: 20px;}
    .teacher-item{width: 31%;}
    .teacher-item:nth-child(4n){margin-right: 2%;}
    .teacher-item:nth-child(3n){margin-right: 0;}
}
@media only screen and (max-width: 1380px) {
    .index-slide-nav{padding-left: 20px;}
    .index-slide{width: 365px;}
    .index-slide-nav dd a{width: 110px;}
    .index-main{margin-left: 365px;}
    .index-notice-top-pic{width: 130px;}
    .index-notice-top-text{margin-left: 160px;}
    .index-notice-top-pic img,.index-news-latest-pic img{height: 100%;}
    .index-logo img{width: 90%;}
    .index-friend{margin-right: 10px;}
    .index-friend a{margin-right: 3px;}
    .index-footer{padding-right: 15px;}
    #logo img{width: 330px;margin-top: 30px;}
    .nav a{margin-left: 8px;}
    .teacher-item{width: 48%;}
    .teacher-item:nth-child(3n){margin-right: 2%;}
    .teacher-item:nth-child(2n){margin-right: 0;}
}


/*reset*/
.main-title-nav a:last-child{color:#eb3d00}
.message{text-align: center;  padding-bottom: 150px;}
.in-content h2{text-align:center}

.footer .link,.index-footer .link{padding-right:30px;}
.footer .link .link-list,.index-footer .link .link-list{ position: relative; }
.footer .link .link-list+.link-list,.index-footer .link .link-list+.link-list{ margin-left: 20px; }
.footer .link .link-list .item,.index-footer .link .link-list .item{color: #666;position: relative;z-index: 11; width: 155px;height: 55px;line-height: 55px;background: url(../images/link.png) no-repeat center;display: block;padding: 0 25px 0 20px; }
.footer .link .link-list .link-con,.index-footer .link .link-list .link-con{ 
  background: #fff;position: absolute;bottom: 40px;width: 200px;left: 0; padding:10px 0 10px 0;
  -webkit-box-shadow: 0px 0px 16px -1px rgba(0,0,0,0.12);
  -moz-box-shadow: 0px 0px 16px -1px rgba(0,0,0,0.12);
  box-shadow: 0px 0px 16px -1px rgba(0,0,0,0.12);
  display: none;
  z-index: 9;
}
.footer .link .link-list .link-con a,.index-footer .link .link-list .link-con a{ display: block;height: 24px;line-height: 24px;padding: 0 25px 0 20px;color: #666; }
.footer .link .link-list .link-con a:hover,.index-footer .link .link-list .link-con a:hover{ background: #eee; }
.footer .link .link-list a{height:78px!important;line-height:78px!important;}
.footer .link .link-list .link-con a{height:40px!important;line-height:40px!important}
.main-slide{width: 330px;box-sizing: border-box;padding-left: 70px;padding-top: 50px;}
.main-slide a{display: block;line-height: 41px;font-size: 18px;padding-left: 26px;color: #000;transition: color .3s;background: url(../images/main-slide.png) no-repeat left center;}
.main-slide a.ac,.main-slide a:hover{color: #eb3d00;background: url("../images/main-slide.png") no-repeat left center;}
.main-slide ul{padding-left:30px}

.xsqk .top-item{margin-bottom: 20px;}
.xsqk .top-item h2{height:25px;margin-bottom:15px;}
.xsqk .top-item:nth-child(4n){margin-right:0}
.xsqk .top-item .top-pic{height:550px;}
.main-page{padding-left: 350px;min-height:800px}


.xyfc-item{width: 12%;box-sizing: border-box;padding: 15px 0;float: left;}
.xyfc-item:nth-child(4n){margin-right: 0;}
.xyfc-item p{padding: 0 20px;line-height: 30px;font-size: 18px; text-align:center;color: #000;}
.xyfc-item p span{float: right;font-size: 14px;}